## libnginx-mod-rtmp 1.2.2+dfsg

=== debian/changelog ===
libnginx-mod-rtmp (1:1.2.2+dfsg-6) unstable; urgency=medium

  * d/control: update my email to janmojzis@debian.org
  * d/copyright: update my email to janmojzis@debian.org
  * d/control: bump Standards-Version: 4.7.2, no changes
  * d/copyright: bump debian/* copyright year
  * d/watch: use more generic template

 -- Jan Mojžíš <janmojzis@debian.org>  Fri, 11 Apr 2025 14:27:04 +0200

libnginx-mod-rtmp (1:1.2.2+dfsg-5) unstable; urgency=medium

  * d/control: remove Build-Depends nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Sat, 07 Oct 2023 15:31:29 +0200

libnginx-mod-rtmp (1:1.2.2+dfsg-4) unstable; urgency=medium

  * NEW ABI: rebuild with nginx-abi-1.24.0-1

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 27 Jun 2023 23:16:42 +0200

libnginx-mod-rtmp (1:1.2.2+dfsg-3) unstable; urgency=medium

  * d/t/generic rework. The test now checks module after
    installation/reload/restart.
  * d/control: bump Standards-Version: 4.6.2, no changes
  * d/gbb.conf: switched to debian branch main (debian-branch = main)
  * d/copyright: bump my copyright year
  * NEW ABI: rebuild with nginx-abi-1.22.1-7

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Mon, 13 Feb 2023 12:56:56 +0100

libnginx-mod-rtmp (1:1.2.2+dfsg-2) unstable; urgency=medium

  * d/control: added Multi-Arch: foreign

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Tue, 06 Dec 2022 16:08:41 +0100

libnginx-mod-rtmp (1:1.2.2+dfsg-1) experimental; urgency=medium

  * Initial release. (Closes: 1024374)

 -- Jan Mojžíš <jan.mojzis@gmail.com>  Wed, 30 Nov 2022 14:47:02 +0100
