=== debian/watch ===
version=4
opts="\
compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=s/\+dfsg\d*//,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/,\
" \
https://github.com/arut/nginx-rtmp-module/tags \
(?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
